### Method

# Gsk.RadialGradientNode.get_color_stops

#### Declaration [src]

    const GskColorStop*
    gsk_radial_gradient_node_get_color_stops (
      const GskRenderNode* node,
      gsize* n_stops
    )

#### Description [src]

Retrieves the color stops in the gradient.

#### Parameters

`n_stops` | `gsize*`
| the number of color stops in the returned array
| Direction: out
| Ownership of the data is transferred to the callee

#### Return value

Returns: An array of `GskColorStop`
the color stops in the gradient
| The length of the array is in the `n_stops` argument
Ownership is not transferred to the caller